<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

<Gun_APB-1Pistol.label>APB-1粒子手枪</Gun_APB-1Pistol.label>
<Gun_APB-1Pistol.description>阴离子粒子束手枪1型. The compact counter part of the APB-1 Rifle, this pistol projects anions through Hydrogen,
						creating a neutrally charged kinetic projectile capable of disassembling matter on the atomic level. Accurate and powerful, this weapon will ignite most targets.</Gun_APB-1Pistol.description>

		<Gun_APB-1Projector.label>APB-1粒子炮</Gun_APB-1Projector.label>
		<Gun_APB-1Projector.description>阴离子粒子束炮1型。The latest thing in anti air and anti tank weaponry, this projector literally projects anions through Hydrogen,
						creating a neutrally charged kinetic projectile capable of disassembling matter on the atomic level. Accurate and powerful, this weapon will create a destructive blast.</Gun_APB-1Projector.description>

<Gun_APB-1Rifle.label>APB-1粒子步枪</Gun_APB-1Rifle.label>
<Gun_APB-1Rifle.description>阴离子粒子束步枪1型. The forefront of anti-personel weaponry, this rifle projects anions through Hydrogen,
						creating a neutrally charged kinetic projectile capable of disassembling matter on the atomic level. Accurate and powerful, this weapon will ignite most targets.</Gun_APB-1Rifle.description>


	<Bullet_APBPistol.label>APB子弹</Bullet_APBPistol.label>

	<Bullet_APBProjector.label>APB子弹</Bullet_APBProjector.label>

	<Bullet_APBRifle.label>APB子弹</Bullet_APBRifle.label>

</LanguageData>